/* No comment provided by engineer. */
"Buy LiveGrade Pro" = "购买LiveGrade Pro";

/* No comment provided by engineer. */
"Buy LiveGrade v4 Upgrade" = "购买LiveGrade v4升级";

/* No comment provided by engineer. */
"Enter License Key" = "请输入许可密钥";

/* No comment provided by engineer. */
"Enter Upgrade Key" = "请输入升级密钥";

/* first line of welcome screen text with link to the pdf manual */
"See our <a href=\"#pdf\">Getting Started Guide</a> for information about the first steps in LiveGrade." = "请参阅我们的 <a href=\"#pdf\"> 入门手册 </a> 了解关于使用LiveGrade的第一步相关信息。";

/* No comment provided by engineer. */
"Start using LiveGrade v4" = "开始使用LiveGrade Pro";

/* No comment provided by engineer. */
"Try LiveGrade Pro" = "试用LiveGrade Pro";

/* second line of welcome screen text */
"You can evaluate LiveGrade Pro for 14 days without limitations. After the 14 days trial has ended, a license key is needed to unlock it." = "您可以无限制试用LiveGrade Pro 14天，在14天试用期结束以后，就需要一个序列号来解锁它继续使用。";

